/* CSS Document */
body,td,th {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #769ECF;
}
body {
	background-color: #333;
  margin:0;
}
a:link {
	color: #769ECF;
}
a:visited {
	color: #769ECF;
}
a:hover {
	color: #FD8B04;
}
a:active {
	color: #769ECF;
}
